Subject: Re: bug#19273: 11.88; compile error with auctex.el

From: Alexandre René <[email-masked]>
Date: Thu, 4 Dec 2014 18:53:53 -0500

On Thu, Dec 4, 2014 at 4:56 PM, Mosè Giordano <[email-masked]> wrote:

> 2014-12-04 22:26 GMT+01:00 Alexandre René <[email-masked]>:
> > I've attached a copy of auctex.el. The change is on line 32.
>
> Thanks.  Instead of "~/.emacs.d/elpa/auctex-11.88/style" did you have
> "style"?  In this case, I cannot see why you should need to do that
> manual change.  Do you have customization related to AUCTeX in your
> init file?  Could you please try to remove the package and then
> reinstall it in a clean Emacs session?
>

You were right: the problem was caused by an old
(load "auctex.el")
line in my init file; somehow I thought that was still required. Everything
works fine now that I've removed it.

>
> To me, it looks more an Emacs bug than an AUCTeX one, if it's really a bug.
>
> Please, do not remove [email-masked] from the CC list.
>
Sorry, forgot about that.

> Bye,
> Mosè

Thanks, and sorry for the bother,
Alexandre